Subject: [EDUC] Ordilib sous Windows 8 région Midi-Pyrénées
From: David Chemouil <[email-masked]>
To: educ <[email-masked]>
Date: Wed, 18 Dec 2013 13:59:34 +0100
List-Id: <educ.april.org>

Hello,

c'est un peu vieux (rentrée 2013) mais je viens de voir passer un 
article idoine dans le journal de la région Midi-Pyrénées : celle-ci 
subventionne un "ordilib", PC portable pour les jeunes, sous Windows 8 
(nouvelle configuration pour 2013-2014). Plus d'infos ici : 
<http://www.midipyrenees.fr/-Actualite-OrdiLib-Rendez-vous-le-2-septembre>

david
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ